Jump to content


Mostafa

Checking Prerequisites warning - SCCM 1610

Recommended Posts

i'm working to upgrade my SCCM version from 1610 to 1710 and after made check prerequisites , i found there are two warning as shown in the attached print screen.

i have uninstalled the old version of ADK then installed the latest version then tried again without any positive progress.

please help .

1111.png

2222.png

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...